Bug 1128789 - [RFE] Persist solution freeze through change of tabs
Summary: [RFE] Persist solution freeze through change of tabs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 3.6.0
Assignee: Martin Sivák
QA Contact: Lukas Svaty
URL:
Whiteboard: sla
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 14:36 UTC by Lukas Svaty
Modified: 2016-02-10 19:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-19 13:16:11 UTC
oVirt Team: SLA


Attachments (Terms of Use)

Description Lukas Svaty 2014-08-11 14:36:16 UTC
Description of problem:
Freezing solution provided by ovirt optimizer does not persist and changes right after new tab/subtab is opened and ovirt opimizer is repoened

Version-Release number of selected component (if applicable):
ovirt-rc1

How reproducible:
100%

Steps to Reproduce:
1. Run 2 Vms on 2 hosts
2. Wait for ovirt optimizer to provide info
3. Freeze solution
4. Go to VMs and poweroff VMs
5. Go back to optimizer result tab and see that solution is not frozen anymore and was updated

Actual results:
Solution is updated even if it is frozen

Expected results:
Solution should stay frozen and appropriate message like
"Unfreeze me!" should be displayed

Comment 1 Martin Sivák 2014-08-26 11:41:50 UTC
This can be considered RFE, but behaves exactly as planned at this moment. The freeze button only helps the admin while he is investigating the result page.

Comment 2 Doron Fediuck 2015-04-19 13:16:11 UTC
Closing old issues.
If this is needed please explain why should it be fixed, as current behaviour
is as expected and re-open.


Note You need to log in before you can comment on or make changes to this bug.